--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Load custom marshal format
full_name: Gem::Requirement#marshal_load
is_singleton: false
name: marshal_load
params: (array)
visibility: public
